package xyz.r0r5chach.dermy_app.api

class Prediction(var benign: Float, val malignant: Float) {
    constructor(string: String): this(
        string.split("/")[0].toFloat(),
        string.split("/")[1].toFloat()
    )
}
